pw_resource_events Struct Reference

Resource events. More...

## Data Fields

uint32_t | version
void(* | destroy )(void *data)
| The resource is destroyed. More...

## Detailed Description

Resource events.

## Field Documentation

## destroy

void(* pw_resource_events::destroy) (void *data)

The resource is destroyed.

## version

uint32_t pw_resource_events::version

The documentation for this struct was generated from the following file:

- resource.h